> For the complete documentation index, see [llms.txt](https://docs.autentique.com.br/api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.autentique.com.br/api/corporate/mutations/gestao-de-organizacoes-filhas/alterando-plano-da-organizacao-filha.md).

# Alterando plano da organização filha

#### Exemplo de uso

```graphql
  updateOrganizationPlan(
    organization_id: 123,
    plan: PROFESSIONAL
  ) {
    id
    name
    created_at
    subscription {
      name
      expires_at
    }
  }
}
```

#### Argumentos

<table><thead><tr><th width="184">Nome</th><th width="167">Tipo</th><th width="99">Obrigatória</th><th>Descrição</th></tr></thead><tbody><tr><td>organization_id</td><td>Int!</td><td>Sim</td><td>ID numérico da organização a ser atualizada.</td></tr><tr><td>plan</td><td>CustomPlansEnum</td><td>Sim</td><td>Enum com o tipo de plano a ser aplicado.</td></tr><tr><td>days_until_expiration</td><td>Int</td><td>Não</td><td>Número de dias até o plano expirar, se aplicável. Se não informado o plano irá expirar em um mês.</td></tr></tbody></table>

#### Enum: CustomPlanEnum

<table><thead><tr><th width="189">Valor</th><th>Descrição</th></tr></thead><tbody><tr><td>FREE</td><td>Plano gratuito com funcionalidades limitadas.</td></tr><tr><td>PROFESSIONAL</td><td>Plano com acesso total a todos os recursos.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.autentique.com.br/api/corporate/mutations/gestao-de-organizacoes-filhas/alterando-plano-da-organizacao-filha.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
